Dependency issues for: gcc-7-multilib-mips64-linux-gnuabi64 7.4.0-5cross1


Architecture:amd64

Missing dependencies

  • lib32gcc1-mips64-cross:amd64 (>= 1:7.4.0-5cross1)

    Required by: lib32gcc-7-dev-mips64-cross
    Version: 7.4.0-5cross1
    Architecture: all